Progetto di information retrieval di Mattia Ducci, Università degli Studi di Milano:

Recommendation system in the Vector Space Model: A modified version of the Rocchio’s relevance feedback algorithm
